.btn-give {
	max-width: 360px;
	margin: 80px auto;
}

#goalsTable th, #goalsTable td {
	font-size: 90%;
	padding: 10px;
}

#youngAlumTable {
	margin-bottom:20px;
}

#youngAlumTable th  {
	background-color: #ddd;
	text-align: left;
	padding: 4px 5px;
}

#youngAlumTable td  {
	width:30%;
	border-bottom: dashed 1px black;
	line-height:1.7em;
	padding: 2px 5px;
}

#youngAlumTable tr :last-child {

	text-align:right;
}

.gold-table {
	width: 300px;
	min-width: 300px;
}

.gold-table th + th,
.gold-table td + td {
	text-align: right;
}

#scrollingList {
	width:200px;
	max-height:200px;
	margin-bottom: 5px;
	overflow-y:hidden;
	overflow-x:hidden;
	padding: 10px;
	background-color: #e3e3e3;
	color: #000;
	padding-right:0.7em;
}

.volunteer {
	clear: both;
	margin-bottom: 1em;
	margin-top: 1em;
}

.volunteer h3 {
	padding-left: 170px;
	margin-bottom: 10px;
	margin-top: 5px;
}

.volunteer ul {
	margin-left: 170px;
}

.volunteer img {
	float: left;
	width: 150px;
	height: 150px;
	margin-bottom: 1em;
	margin-right: 1em;
}

/*.scrollButtons {
	width:49%;
} */


.articles-row {
     margin-top: 1.75em;
}

.articles-row.hidden {
     display: none;
}

.articles-row .article {
     display: flex;
     flex-direction: column;
     margin-bottom: 3em;
}

.articles-row .article figure {
     display: block;
     width: 90%;
     margin: 0 auto -1.5em;
     position: relative;
     z-index: 2;
     right: -2.5%;
     -webkit-clip-path: polygon(8% 0%, 100% 0%, 92% 100%, 0% 100%);
     clip-path: polygon(8% 0%, 100% 0%, 92% 100%, 0% 100%);
}

.articles-row .article figure img {
     display: block;
     border-bottom: 7px solid #F68B1F;
     object-fit: cover;
    /* added for consistent article image height. md40 */
     aspect-ratio: 16/9;
    /* added for consistent article image height. md40 */
     width: 100%;
    /* added for consistent article image height. md40 */
}

.articles-row .article .content-wrap {
     background: #efefef;
     padding: 2.5em 1.3em 1.4em;
     flex: 1 0 auto;
     display: flex;
     flex-direction: column;
}

.news-section .articles-row .article .content-wrap {
     background: #FFFFFF;
     padding: 2.5em 1.3em 1.4em;
     flex: 1 0 auto;
}

.articles-row .article .content-wrap .article-label {
     color: #F68B1F;
     font-weight: 900;
     margin-bottom: 0.15em;
     font-size: 1.125em;
}

.articles-row .article .content-wrap h3 {
     margin-top: 0;
}

.articles-row .article .content-wrap h3 a {
     text-decoration: none;
}

.articles-row .article .content-wrap p {
     margin: 0;
}

.articles-row .article .content-wrap p a {
     text-decoration: none;
     font-weight: 500;
}

.articles-row .article .content-wrap p a:hover {
     text-decoration: underline;
}

.articles-row .article .content-wrap .news-cta {
     margin: auto 0 0 0;
}

/* Mobile Overrides */
@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {

	.btn-give {
		margin: 30px auto;
	}

	.volunteer h3 {
		padding-left: 0px;
	}

	.volunteer ul {
		margin-left: 0px;
	}

	.volunteer img {
		float: none;
	}

}

@media (min-width: 767px) {
     .articles-row {
         display: flex;
         column-gap: 3%;
         flex-wrap: wrap;
    }
     .articles-row .article {
         width: 31%;
    }
}

@media (max-width: 1000px) and (min-width: 767px) {
     .articles-row {
         column-gap: 3%;
    }
}

@media (max-width: 766px) {
     .articles-row {
         max-width: 550px;
         margin-left: auto;
         margin-right: auto;
    }
}